.lp__head {
  position: relative;
}
.lp__KVimg img {
  display: block;
  width: 100%;
  height: auto;
}

.lp__wrapper {
  background-color: #FFF7A2;
}
.lp__container {
  max-width: 800px;
  margin: 0 auto;
  box-sizing: border-box;
}
.lp__chance_btn_area {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  display: flex;
  justify-content: space-between;
  gap: 8px;
  margin: 0;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .lp__chance_btn_area {
    top: 165px;
    width: 95%;
  }
}
/* PC用 */
@media screen and (min-width: 769px) {
  .lp__chance_btn_area {
    top: 320px;
    width: 80%;
  }
}
.lp__pd{
  padding: 16px 0;
}
.lp__pd-b{
  padding-bottom: 16px;
}
.lp__chance_btn {
  flex: 1;
  max-width: 33%;
}

.lp__chance_btn a img {
  width: 100%;
  height: auto;
  display: block;
  filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.4));
}
.lp__entry_btn {
  text-align: center;
}
.lp__entry_img {
    max-width: 80%;
}
.lp__entry_detail {
  text-align: right;
  margin: 28px;
}
.lp__entry_detail a {
  position: relative;
  display: inline-block;
  padding-right: 24px;
  text-decoration: none;
  font-size: 18px;
}
.lp__entry_detail a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
  background: url("/fnt/cms/design_img/shared/img/cam/other/2026/0301_daily-chance/arrow.png") no-repeat center;
  background-size: contain;
}
.lp__text {
    font-size: 18px;
    margin-top: 20px;
    text-align: left;
    padding-left: 32px;
}
@media screen and (max-width: 768px) {
  .lp__entry_detail {
    margin: 15px;
  }
  .lp__entry_detail a {
    position: relative;
    display: inline-block;
    padding-right: 18px;
    text-decoration: none;
    font-size: 12px;
  }
  .lp__entry_detail a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 14px;
    height: 14px;
    transform: translateY(-50%);
    background: url("/fnt/cms/design_img/shared/img/cam/other/2026/0301_daily-chance/arrow.png") no-repeat center;
    background-size: contain;
  }
  .lp__text {
    font-size: 10px;
    margin-top: 8px;
    text-align: left;
    padding-left: 0px;
  }
}
.lp__dailychance {
    padding: 16px;
}
.lp__dailychance_pr_t,
.lp__dailychance_dpt,
.lp__dailychance_pr_d {
  background-color: #fff;
  border-radius: 10px;
  margin-bottom: 16px;
}
.lp__mainttl,
.lp__intro {
    padding: 16px;
    text-align: center;
}
.lp__subttl_pr_d {
    width: 60%;
    margin: auto;
}
.lp__coupon {
  background-color: #fff;
  padding: 16px;
  text-align: center;
}
.lp__coupon h2 {
  padding: 10px;
}
.lp__coupon_lists {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  padding: 0;
  margin: 0;
  list-style: none;
}
.lp__coupon_list {
  flex: 0 0 48%;
  box-sizing: border-box;
}
.lp__coupon_list p {
    color: #CC0033;
    font-size: 25px;
    font-weight: bold;
    text-align: left;
    padding-top: 15px;
}
.lp__coupon_list p span{
  display: block;
  color: #000;
  font-weight: normal;
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  .lp__coupon_list p {
      font-size: 16px;
      padding-top: 10px;
  }
  .lp__coupon_list p span{
    font-size: 10px;
  }
}
.is-friday {
    pointer-events: none;
}
/* ==================================
   契約ボタン
   ================================== */
.lp__regist_area {
  padding: 90px 20px 0px 20px;
}
@media screen and (min-width: 769px) {
  .lp__regist_area {
    padding: 110px 20px 0px 20px;
  }
}
.lp__regist_area p, .lp__regist_area a {
  margin: 0;
  padding: 0;
  line-height: 1.5;
  color: #202326;
}
.lp__regist_area .lp__regist_box {
  padding: 0 25px 25px;
  border-radius: 20px;
  border: 4px solid #c03;
  overflow: hidden;
  text-align: center;
  background-color: #fff;
}
.lp__regist_area .lp__regist_box_ttl {
  margin: 0 -25px;
  padding: 10px;
  background-color: #c03;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
}
.lp__regist_area .lp__regist_ttl {
  margin-top: 20px;
  color: #000;
  font-size: 1.8rem;
  font-weight: bold;
}
.lp__regist_area .lp__regist_ttl--red {
  color: #c03;
}
.lp__regist_area .lp__regist_about {
  margin: 20px auto 0;
  width: 90%;
  max-width: 500px;
}
.lp__regist_area .lp__regist_about_ttl {
  font-size: 1.4rem;
  font-weight: bold;
}
.lp__regist_area .lp__regist_about_img {
  margin-top: 5px;
  width: 100%;
}
.lp__regist_area .lp__regist_about_txt {
  margin-top: 5px;
  font-size: 1.2rem;
  text-align: left;
}
.lp__regist_area .lp__regist_btn {
  position: relative;
  display: block;
  margin: 10px auto 0;
  padding: 10px 20px;
  max-width: 300px;
  border: 1px solid #202326;
  border-radius: 20px;
  font-size: 1.2rem;
  font-weight: bold;
}
.lp__regist_area .lp__regist_btn:after {
  position: absolute;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 50%;
  right: 12px;
  display: block;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #c03;
  border-right: 1px solid #c03;
  content: "";
}
.lp__regist_area .lp__regist_btn--red {
  border: 1px solid #c03;
  border-radius: 50px;
  background-color: #c03;
  color: #fff;
  font-size: 1.4rem;
}
.lp__regist_area .lp__regist_btn--red:after {
  margin-top: -4px;
  width: 9px;
  height: 9px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}